.rmm {display:block;position:relative;width:100%;padding:0px;margin:0 auto !important;text-align: center;line-height:19px !important;}

.rmm * {-webkit-tap-highlight-color:transparent !important;font-family:'Rosario', sans-serif;}

.rmm a {color:#a63b19;text-decoration:none;}

.rmm .rmm-main-list, .rmm .rmm-main-list li {margin:0px;padding:0px;}

.rmm ul {display:block;width:auto !important;margin:0 auto !important;overflow:hidden;list-style:none;}

.rmm .rmm-main-list li {display:inline;padding:0px;margin:0px !important;}

.rmm-toggled {display:none;width:100%;position:relative;overflow:hidden;margin:0 auto !important;}

.rmm-button:hover {cursor:pointer;}

.rmm .rmm-toggled ul {display:none;margin:0px !important;padding:0px !important;}

.rmm .rmm-toggled ul li {display:block;margin:0 auto !important;}

.rmm.minimal a {color:#a63b19;}

.rmm.minimal a:hover {text-decoration: underline; color:#a63b19;}

.rmm.minimal .selected {text-decoration: underline; color:#a63b19;}

.rmm.minimal .rmm-main-list li a {display:inline-block;padding:8px 30px 8px 30px;margin:0px -3px 0px -3px;font-size:20px;}

.rmm.minimal .rmm-toggled {width:95%;min-height:36px;}

.rmm.minimal .rmm-toggled-controls {display:block;height:36px;color:#a63b19;text-align:left;position:relative;}

.rmm.minimal .rmm-toggled-title {position:relative;top:9px;left:9px;font-size:16px;color:#a63b19;}

.rmm.minimal .rmm-button {display:block;position:absolute;right:9px;top:7px;}

.rmm.minimal .rmm-button span {display:block;margin:4px 0px 4px 0px;height:2px;background:#a63b19; width:25px;}

.rmm.minimal .rmm-toggled ul li a {display:block;width:100%;text-align:center;padding:10px 0px 10px 0px;border-bottom:1px solid #a63b19;color:#a63b19;}

.rmm.minimal .rmm-toggled ul li:first-child a {border-top:1px solid #a63b19;}
